org.jboss.netty.handler.execution

## Interface ChannelEventRunnableFilter

All Known Implementing Classes:
  ChannelDownstreamEventRunnableFilter, ChannelUpstreamEventRunnableFilter

    public interface ChannelEventRunnableFilter

### Method Summary

Methods
`boolean` `filter(ChannelEventRunnable event)` Return `true` if the `ChannelEventRunnable` should get handled by the `Executor`

### Method Detail

#### filter

    boolean filter(ChannelEventRunnable event)

Return `true` if the `ChannelEventRunnable` should get handled by the `Executor`